import request from '@/apps/mobile/utils/request'
//  查询聊天记录  非实时
export function messageHistory(data) {
    return request({
        method: 'post',
        url: '/api/chatMsgs/query-page',
        data,
    });
}

